.modal-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(95, 94, 94, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 100;
}

.modal {
    padding: 56px;
    width: 560px;
    border-radius: 16px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    text-align: center;

}

.btn-close {
    position: absolute;
    top: 24px;
    right: 24px;
}

.modal-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.image {
    margin-bottom: 85px;
}

.title {
    font-family: 'Inter';
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 32px;
    color: #191919;
}

.subtitle {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 64px;
    color: #7F7F7F;
}

.modal-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 64px;
}

.btn-modal {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 19px;
    width: 192px;
    padding-top: 14px;
    padding-bottom: 14px;
    border: 1px solid #3C4242;
    color: #8A33FD;
    border-radius: 8px;

    &:hover {
        background-color: #8A33FD;
        color: #FFFFFF;
        border: none;
    }



}